> ## Documentation Index
> Fetch the complete documentation index at: https://docs.herondata.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a funder from broker's policies

> Remove a funder from the current broker's funder policies table. Blocked if the broker-funder pair has active submission integrations (API keys).




## OpenAPI

````yaml https://app.herondata.io/swagger delete /api/broker_funder_policies/funders/{funder_heron_id}/
openapi: 3.0.0
info:
  contact:
    email: support@herondata.io
    name: Support
  title: Heron Data API
  version: '2021-07-19'
servers:
  - description: Production
    url: https://app.herondata.io
security:
  - ApiKeyAuth:
      - key_XXX
externalDocs:
  description: Read Tutorial
  url: https://docs.herondata.io/
paths:
  /api/broker_funder_policies/funders/{funder_heron_id}/:
    delete:
      summary: Remove a funder from broker's policies
      description: >
        Remove a funder from the current broker's funder policies table. Blocked
        if the broker-funder pair has active submission integrations (API keys).
      parameters:
        - description: The Heron ID of the funder to remove
          in: path
          name: funder_heron_id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  message:
                    type: string
                type: object
          description: Funder removed from policies
        '404':
          description: Funder not found or not linked to this broker
        '409':
          description: Cannot remove funder due to active submission integrations
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: x-api-key
      type: apiKey

````